-- 商城入驻商品管理编码规则
IF NOT EXISTS (SELECT 1 FROM T_CR_CodeRule_l WHERE FPKID = '/NUCXJN=6OPT')
INSERT INTO T_CR_CodeRule_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('/NUCXJN=6OPR','/NUCXJN=6OPT','zh_CN','商品管理编码规则'); 

IF NOT EXISTS (SELECT 1 FROM T_CR_CodeRule WHERE FID = '/NUCXJN=6OPR')
INSERT INTO T_CR_CodeRule(FID,FSPLITSIGN,FCTRLMODE,FEXAMPLE,FAPPMODE,FDISABLEDATE,FMASTERID,FSTATUS,FNUMBER,FRULETYPE,FEXAMPLELENGTH,FCREATETIME,FBIZOBJECTID,FENABLE,FMODIFIERID,FISUPDATERECOVER,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES ('/NUCXJN=6OPR','-','1',' ','2',{ts'2019-01-01  12:59:59'},'/NUCXJN=6OPR','C',' ',' ',' ',{ts'2019-01-01  12:59:59'},'ent_prodmanage','1',2744157,'0',{ts'2019-07-06  11:02:54'},0,0); 
